

"yourFavorites" = "Tañdaulylaryñyz";
"wip" = "WIP (jūmys barysynda)";
"WhosWatching" = "Kım qaraidy?";
"username" = "Paidalanuşy aty";
"notImplementedYetWithType" = "Türı: %@ älı ıske asyrylmady :(";
"tryAgain" = "Ärekettı qaitalau";
"tags" = "Tegter";
"switchUser" = "Paidalanuşyny auystyru";
"suggestions" = "Ūsynystar";
"studios" = "Studialar";
"studio" = "STUDİASY";
"sortBy" = "Sūryptau täsılı";
"signedInAsWithString" = "%@ retınde kırgen";
"serverURL" = "Server URL-mekenjaiy";
"serverInformation" = "Server aqparaty";
"selectCastDestination" = "Maqsatty oryndy bölekteu";
"seeAll" = "Barlyğyn qarau";
"seasons" = "Mausymdar";
"search" = "Izdeu";
"seasonAndEpisode" = "S%1$@:E%2$@";
"reset" = "Ysyru";
"playbackSpeed" = "Oinatu jyldamdyğy";
"playbackSettings" = "Oinatu parametrlerı";
"play" = "Oinatu";
"playNext" = "Kelesını oinatu";
"password" = "Paröl";
"pageOfWithNumbers" = "%1$@ bet %2$@ ışınen";
"otherUser" = "Basqa paidalanuşy";
"ok" = "Jaraidy";
"noResults" = "Nätije joq.";
"noCastdevicesfound" = "Taratu qurylğylary tabylmady.";
"emptyNextUp" = "Kezektegılerdı bosatu";
"nextUp" = "Kezektı";
"moreLikeThis" = "Osy siaqty köbırek";
"loginToWithString" = "%@ üşın kıru";
"login" = "Kıru";
"localServers" = "Jergılıktı serverler";
"loading" = "Jüktelude";
"library" = "Tasyğyşhana";
"latestWithString" = "Keiıngı %@";
"home" = "Basqy";
"genres" = "Janrlar";
"filters" = "Süzgıler";
"filterResults" = "Süzgileudiñ nätijelerı";
"error" = "Qate";
"episodes" = "Telebölımder";
"displayOrder" = "Beineleu retı";
"discoveredServers" = "Anyqtalğan serverler";
"director" = "REJİSÖRI";
"continueWatching" = "Qaraudy jalğastyru";
"connectToServer" = "Serverge qosylu";
"connectToJellyfin" = "Jellyfin’ge qosylu";
"connectManually" = "Qolmen qosylu";
"connect" = "Qosylu";
"closedCaptions" = "Jasyryn titrler";
"changeServer" = "Serverdı auystyru";
"cast" = "RÖLDEGILER";
"back" = "Artqa";
"audioTrack" = "Dybys jolşyqtary";
"audioAndCaptions" = "Dybys pen titr jazular";
"apply" = "Qoldanu";
"allMedia" = "Barlyq tasyğyşderekter";
"allGenres" = "Barlyq janrlar";
"accessibility" = "Arnaiy mümkındıkter";

/* Represents the light theme setting */
"light" = "Jaryq";

/* Represents the dark theme setting */
"dark" = "Qarañğy";

/* Represents the system theme setting */
"system" = "Jüielık";

/* Represents the Appearance setting label */
"appearance" = "Körınıs";
"addURL" = "URL üsteu";
"serverAlreadyExistsPrompt" = "%s serverı äldeqaşan bar. Jaña URL üstelsın be?";
"unknownError" = "Belgısız qate";
"existingServer" = "Bar server";
"file" = "Fail";
"playFromBeginning" = "Basynan oinatu";
"none" = "Eşqandai";
"about" = "Qoldanba turaly";
"refresh" = "Jañğyrtu";
"next" = "Kelesı";
"notAvailableSlash" = "Q/J";
"present" = "Ağymda";
"unableToConnectServer" = "Serverge qosylu mümkın emes";
"larger" = "Öte ırı";
"smaller" = "Öte ūsaq";
"normal" = "Kädımgı";
"containers" = "Konteinerler";
"runtime" = "Ūzaqtyğy";
"rated" = "Bağalau";
"other" = "Basqa";
"movies" = "Filmder";
"tvShows" = "TD-körsetımder";
"channels" = "Arnalar";
"programs" = "Berılımder";
"subtitles" = "Subtitrler";
"audio" = "Dybys";
"signIn" = "Kıru";
"subtitleSize" = "Subtitr ölşemı";
"videoPlayer" = "Beine oinatqyşy";
"server" = "Server";
"user" = "Paidalanuşy";
"autoPlay" = "Avtomatty oinatu";
"servers" = "Serverler";
"remove" = "Alastau";
"operatingSystem" = "Operasialyq jüie";
"version" = "Nūsqasy";
"url" = "URL";
"name" = "Aty";
"serverDetails" = "Server egjeilerı";
"favorites" = "Tañdaulylar";
"media" = "Tasyğyşderekter";
"information" = "Aqparat";
"series" = "Telehikaialar";
"items" = "Tarmaqtar";
"castAndCrew" = "Röldegıler men qyzmetkerler";
"overview" = "Jalpy şolu";
"recentlyAdded" = "Juyqta üstelgen";
"retry" = "Qaitalau";
"noTitle" = "Atauy joq";
"continue" = "Jalğastyru";
"searchingDots" = "Izdeude…";
"connectToJellyfinServerStart" = "Bastau üşın Jellyfin serverıne qosylyñyz";
"cancel" = "Boldyrmau";
"settings" = "Parametrler";
"networking" = "Jelılık jūmys";
"unknown" = "Belgısız";
"season" = "Mausym";
"searchDots" = "Izdeu…";
"customize" = "Retteu";
"removeFromResume" = "Jalğastyrudan alastau";
"showMissingEpisodes" = "Joq bölımderdı körsetu";
"showMissingSeasons" = "Joq mausymdardy körsetu";
"missingItems" = "Joq tarmaqtar";
"airWithDate" = "Efirı %s";
"unaired" = "Körsetılmegen";
"missing" = "Joq";
"cinematicViews" = "Kinematografialyq körınıster";
"confirmClose" = "Jabudy rastau";
"pressDownForMenu" = "Mäzır üşın \"Tömen\" tüimeşigın basyñyz";
"recommended" = "Ūsynylğan";
"multipleUsers" = "%d paidalanuşy";
"oneUser" = "1 paidalanuşy";
"jumpLengthSeconds" = "%s sekund";
"smallest" = "Eñ ūsaq";
"largest" = "Eñ ırı";
"regular" = "Kädımgı";
"compact" = "Yqşam";
"noCodec" = "Kodek joq";
"released" = "Şyğarylğany";
"unauthorized" = "Rastalmağan";
"unauthorizedUser" = "Rastalmağan paidalanuşy";
"cannotConnectToHost" = "Tüiınge qosylu mümkın bolmady";
"networkTimedOut" = "Jelı kütu uaqyty aiaqtaldy";
"signInToServer" = "%s jüiesıne kırıñız";
"signInGetStarted" = "Bastau üşın kırıñız";
"showCastAndCrew" = "Röldegıler men qyzmetkerlerdı körsetu";
"showPosterLabels" = "Poster belgılerın körsetu";
"resume5SecondOffset" = "5 sekund yğysumen jalğastyru";
"jumpGesturesEnabled" = "Ötu qimyldary qosuly";
"jumpBackwardLength" = "Artqa ötu ūzyndyğy";
"jumpForwardLength" = "Alğa ötu ūzyndyğy";
"overlayType" = "Qabattasu türı";
"overlay" = "Qabattasu";
"editJumpLengths" = "Ötu ūzyndyqtaryn öñdew";
"playNextItem" = "Kelesı tarmaqty oinatu";
"playPreviousItem" = "Aldyñğy tarmaqty oinatu";
"experimental" = "Täjıribelık";
"noOverviewAvailable" = "Jalpy şolu qoljetımdı emes";
"noLocalServersFound" = "Jergılıktı serverler tabylmady";
"connectToJellyfinServer" = "Jellyfin serverıne qosylu";
"removeAllUsers" = "Barlyq paidalanuşyny alastau";
"resetAppSettings" = "Qoldanba parametrlerın ysyru";
"resetUserSettings" = "Paidalanuşy parametrlerın ysyru";
"defaultScheme" = "Ädepkı shema";
"seeMore" = "Köbırek köru";
"noEpisodesAvailable" = "Telebölımder qoljetımdı emes";
"userAlreadySignedIn" = "Paidalanuşy %s äldeqaşan kırdı";
"serverAlreadyConnected" = "%s serverı äldeqaşan qosylğan";
"existingUser" = "Bar paidalanuşy";
"remainingTime" = "Qalğan uaqyt";
"currentPosition" = "Ağymdyq jaiğasym";
"chapters" = "Taraular";
"tooManyRedirects" = "Tym köp qaita bağyttau";
"reportIssue" = "Mäsele turaly baiandau";
"requestFeature" = "Mümkındıktı sūrau";
"sourceCode" = "Bastapqy kody";
"previousItem" = "Aldyñğy tarmaq";
"nextItem" = "Kelesı tarmaq";
"close" = "Jabu";
"jumpBackward" = "Artqa ötu";
"jumpForward" = "Alğa ötu";
"playAndPause" = "Oinatu / Kıdırtu";
"showFlattenView" = "Tasyğyşhana tarmaqtaryn tegısteu";
"systemControlGesturesEnabled" = "Jüienı basqaru qimyldary qosuly";
"unableToFindHost" = "Tüiındı tabu mümkın emes";
"playerGesturesLockGestureEnabled" = "Oinatqyş qimyldaryn qulyptau qimyly qosuly";
"seekSlideGestureEnabled" = "Syrğytyp ızdeu qimyly qosuly";
"quickConnectStep3" = "3. Kelesı kodty engızıñız:";
"quickConnectStep2" = "2. Paidalanuşy mäzırın aşyp, Jyldam qosylu betıne ötıñız";
"quickConnectStep1" = "1. Telefondağy Jellyfin‐qoldanbany nemese ueb-şolğyşty aşyp, tirkelgiñiz arqyly kiriñiz";
"quickConnectInvalidError" = "Jaramsyz Jyldam qosylu kody";
"authorize" = "Rūqsat etu";
"quickConnectCode" = "Jyldam qosylu kody";
"quickConnect" = "Jyldam qosylu";
"cinematic" = "Kinematografialyq";
"compactLogo" = "Yqşam logotip";
"compactPoster" = "Yqşam poster";
"episodeNumber" = "Telebölım %1$@";
"noPublicUsers" = "Qoğamdyq paidalanuşylar joq";
"publicUsers" = "Qoğamdyq paidalanuşylar";
"subtitleFont" = "Subtitrler qarıbı";
